package gotowe.p18_enkapsulacja.v4_po_zmianie;

public class BrakSrodkow extends Exception {
    public BrakSrodkow() {
    }

    public BrakSrodkow(String message) {
        super(message);
    }
}
